#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Tue Jul 09 17:05:48 CEST 2013
eclipse.p2.profile=DefaultProfile
osgi.framework=file\:plugins/org.eclipse.osgi_3.7.2.v20120110-1415.jar
equinox.use.ds=true
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.0.200.v20110815-1438.jar@1\:start
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
eclipse.product=info.textgrid.lab.core.application.base_product
osgi.splashPath=platform\:/base/plugins/info.textgrid.lab.core.application
osgi.framework.extensions=reference\:file\:jre16-fragment_1.0.0.201307091446.jar,reference\:file\:org.eclipse.osgi.nl_de_3.7.0.v20121120090237.jar
osgi.bundles.defaultStartLevel=4
eclipse.p2.data.area=@config.dir/../p2
eclipse.application=info.textgrid.lab.core.application
